# HarfBuzz (libharfbuzz.so) 8.1.0
 - Homepage: [https://harfbuzz.github.io/](https://harfbuzz.github.io/)
 - Manpage: [https://github.com/harfbuzz/harfbuzz/wiki](https://github.com/harfbuzz/harfbuzz/wiki)
 - Changelog: [https://github.com/harfbuzz/harfbuzz/releases](https://github.com/harfbuzz/harfbuzz/releases)
 - Repository: [https://github.com/harfbuzz/harfbuzz](https://github.com/harfbuzz/harfbuzz)
 - Library: [master/make/libs/harfbuzz/](https://github.com/Freetz-NG/freetz-ng/tree/master/make/libs/harfbuzz/)

HarfBuzz is a text shaping engine. It primarily supports OpenType, but also Apple Advanced Typography.
